Subject: counting combinations (2)

From: [email-masked] (Carl Feynman)
Date: Thu, 18 Mar 93 12:43:54 -0800

From: Peter van Oosterom <[email-masked]>

   > I want to count combinations of attribute values.
   > For example in relation X:
   >    a    b
   >    3    6
   >    2    4
   >    3    8
   > I would like to obtain the following result Y:
   >    a    number_of_b
   >    3    2
   >    2    1
   > Is this possible in Postquel?

I asked this question two weeks ago, and was told by someone from
Berkeley "No, it is not possible."  The documentation does not
indicate this, but apparently some documented features do not work.

--carlf